Subject: bug#14582: 24.3.50.1; Strange overlay behavior, when window-start is inside an overlay.

From: Michael Heerdegen <[email-masked]>
Date: Tue, 08 Feb 2022 05:05:08 +0100

Eli Zaretskii <[email-masked]> writes:

> But what does this have to do with this bug report and the new
> make-window-start-visible feature?

It only happens when the new feature is turned on.  Sorry that I failed
to make that clear.  Never saw this problem before.  Issue disappears
when turning the new feature off.

But I don't see the problem in -Q when I enable
make-window-start-visible.

I asked for your ideas because finding a recipe is a bit harder this
time.  Just evaluating my big "set all important options" block in emacs
-Q is not enough.  I guess I will need 10 or 15 mins, so don't waste
your time when a related setting is not obvious.  It doesn't seem to be
just a simple scroll-* option.  I guess it's not scrolling related at
all but simply caused by the new feature.

Michael.